#!/bin/sh
set -e

. optvars

APPNAME=`basename $1 | sed 's/_.*//'`
PYVER=`basename $1 | sed 's/python_\(...\).*/\1/'`
if [ ! -e /usr/lib/python$PYVER ]
then
    ln -sv $1/lib/python$PYVER /usr/lib/
else
    $KUMATUXWARNING "/usr/lib/python$PYVER already exists!!!"
fi
